/* cache le menu */
#header_main .inner-container .main_menu{
	/* display: none; */
}
#documentsection .av-flex-placeholder{
	width: 2.8%;
}

@media only screen and (max-width: 989px){
	#header_main .inner-container .languages{
		display: none;
	}
	#header_main .inner-container ul.languages{
		position: fixed;
		top: auto;
		right: 130px;
		bottom: 2rem;
		z-index: 100;
		 animation:none;
		
		
	}
	.av-burger-overlay-active-delayed #header_main .inner-container .languages{
		display: block;
		-webkit-animation: slide-in-bottom 0.3s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.3s both;
	        animation: slide-in-bottom 0.3s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.3s both;
	        

	}
}

@media only screen and (max-width: 767px){
	.responsive #top #wrap_all .main_menu{
		/* display: none; */
	}
	#header_main .inner-container ul.languages{
		right: auto;
		left: 25px;
		bottom: 1.2rem;
	}
	
}

#header_main .inner-container .main_menu{
	right: 100px;
}
#header_main .inner-container .languages{
	position: absolute;
	top: 0;
	right: 0;
	width: 100px;
	text-align: right;
}
ul.languages{
	padding-left: 0;
}
ul.languages li{
	display: inline-block;
	text-transform: uppercase;
}
ul.languages li.active a:hover{
	text-decoration: none;
}
ul.languages li.active a{
	color: #081926;
	cursor: default;
}
ul.languages li a{
	padding: .3rem .5rem;
}
.footer-page-content ul.languages{
	text-align: center;
	margin: 0 auto;
}
.custom_blockquote{
	margin: 50px 0;
	max-width: 420px;
}
.custom_blockquote p{
	margin-left: 33px;
}
blockquote{
	border-left: 0;
	margin-left: 0;
	padding-left: 0;
	margin-top: 2rem;
	position: relative;
}
.main_color .custom_blockquote blockquote p{
	color: #f0f0f0!important;
}
blockquote::before{
  font-family:Arial;
  content: "\201C";
  color:#f0f0f0;
  font-size:4em;
  position: absolute;
  left: -4px;
  top: 18px;
}

.main_color .avia-content-slider .slide-entry a.slide-image{
	display: block;
	padding-bottom: 100%;
	background: #f9f9f9;
	overflow: hidden;
}
.slide-entry a.slide-image img{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
#top .avia-post-nav:hover{
	background: rgba(214, 82, 46,.8);
}
#top .avia-post-nav{
	background: rgba(214, 82, 46,.8);
}

.html_elegant-blog #top .post-entry span.blog-categories.minor-meta{
	display: none;
	text-transform: none;
}
#top #wrap_all .all_colors .slide-content h3.slide-entry-title.entry-title{
	text-transform: none;
	color: #1a71af;
}

 


/* ----------------------------------------------
 * Generated by Animista on 2020-11-6 10:10:11
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

@-webkit-keyframes slide-in-bottom{0%{-webkit-transform:translateY(1000px);transform:translateY(1000px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}@keyframes slide-in-bottom{0%{-webkit-transform:translateY(1000px);transform:translateY(1000px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}